ENV(1)

NAME
env - set environment for command invocation

SYNOPSIS
env [-i] [name=value ...] [utility [argument ...]]

env [-] [name=value ...] [utility [argument ...]]

DESCRIPTION
The env command will either print a possibly modified environment or execute a utility with it.

If - or the -i option is given, the initial environment is cleared.

Each name=value pair is then put in the environment.

If no utility is given, the env command will print the current environment and exit.

Otherwise, utility will be executed using the remaining arguments.

ENVIRONMENT VARIABLES
The following environment variables are evaluated at the invocation of utility:

PATH
    Used to locate utility.

SEE ALSO
sh(1), execvp(3), environ(5)